%div
  = form_for [@project, @key], url: project_deploy_keys_path, html: { class: 'deploy-key-form form-horizontal' } do |f|
    -if @key.errors.any?
      .alert.alert-danger
        %ul
          - @key.errors.full_messages.each do |msg|
            %li= msg

    .form-group
      = f.label t("projects_section.deploy_keys.title"), class: "control-label"
      .col-sm-10= f.text_field :title, class: 'form-control'
    .form-group
      = f.label t("projects_section.deploy_keys.key"), class: "control-label"
      .col-sm-10
        %p.light
          = t("projects_section.deploy_keys.instruction")
          = link_to t("projects_section.deploy_keys.here"), help_page_path("ssh", "README")
        = f.text_area :key, class: "form-control thin_area", rows: 5

    .form-actions
      = f.submit t("projects_section.deploy_keys.create"), class: "btn-create btn"
      = link_to t("projects_section.deploy_keys.cancel"), project_deploy_keys_path(@project), class: "btn btn-cancel"
